Show / Hide Table of Contents

# Struct StickerSlot

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StickerSlot

### Fields

| Improve this Doc View Source

#### addon

##### Declaration

    public void *addon

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Button

##### Declaration

    public AtkComponentButton*Button

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### index

##### Declaration

    public int index

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### StickerComponentBase

##### Declaration

    public AtkComponentBase*StickerComponentBase

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### StickerResNode

##### Declaration

    public AtkResNode*StickerResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### StickerShadowComponentBase

##### Declaration

    public AtkComponentBase*StickerShadowComponentBase

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### StickerShadowResNode

##### Declaration

    public AtkResNode*StickerShadowResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### StickerSidebarBase

##### Declaration

    public AtkComponentBase*StickerSidebarBase

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### StickerSidebarResNode

##### Declaration

    public AtkResNode*StickerSidebarResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void **vtbl

##### Field Value

Type | Description
--- | ---
System.Void** |